Announcement

Collapse
No announcement yet.

upgrade sqlite dll

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • upgrade sqlite dll

    Hello
    I know the the new sqlite dll 3.8.x accept the WITH syntax, however Navicat rufuse it. Is it possible to upgrade ?

    Thanks for any help

  • #2
    We would like your assistance to identify the problem. Please provide us the following information:

    1. Your Navicat version, e.g. Navicat for SQLite (Windows) 11.1.8 64-bit
    2. Your sqlite3.dll library file version, e.g. 3.8.7
    3. Please provide us detailed steps to reproduce the problem. (if possible, please provide us some screenshots with the error messages you received)

    Comment

    Working...
    X